<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1b7a24c1d">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2022-10-21</dateIngested>
    </extension>
    <titleInfo>
         <title>Creating a Commission on Obscenity and Pornography: hearing before the Select Subcommittee on Education of the Committee on Education and Labor, House of Representatives, Ninetieth Congress, first session, on H.R. 2525 ... hearings held in Washington, D.C., April 20 and 24, 1967.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-90hhrg79216</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-90hhrg79216/pdf/CHRG-90hhrg79216.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1967-04-20</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>100 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.ED 8/1:OB 7</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-90hhrg79216</identifier>
    <identifier type="local">P0b002ee1b7a24c1d</identifier>
    <identifier type="ILS system id">648633</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2022-10-21</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2022-10-21</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-90hhrg79216</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-90hhrg79216</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>90</congress>
         <session>1</session>
         <heldDate>1967-04-20</heldDate>
         <heldDate>1967-04-24</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Creating a Commission on Obscenity and Pornography: hearing before the Select Subcommittee on Education of the Committee on Education and Labor, House of Representatives, Ninetieth Congress, first session, on H.R. 2525 ... hearings held in Washington, D.C., April 20 and 24, 1967.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-90hhrg79216</accessId>
         <classification authority="sudocs">Y 4.ED 8/1:OB 7</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>79-216</jacketId>
         <congCommittee authorityId="hsed00" chamber="H" congress="90" type="S">
                                    
              <name type="authority-standard">Committee on Education and Labor</name>
                                    
              <name type="authority-short">Education and Labor</name>
                                
        </congCommittee>
         <congMember authorityId="908" bioGuideId="P000230" chamber="H" congress="90" party="D" role="COMMMEMBER" state="KY">
                                    
              <name type="authority-fnf">Carl Dewey Perkins</name>
                                    
              <name type="authority-lnf">Perkins, Carl Dewey</name>
                                
        </congMember>
         <congMember authorityId="461" bioGuideId="G000407" chamber="H" congress="90" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="authority-fnf">Edith Green</name>
                                    
              <name type="authority-lnf">Green, Edith</name>
                                
        </congMember>
         <congMember authorityId="1152" bioGuideId="T000200" chamber="H" congress="90" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Frank Thompson Jr.</name>
                                    
              <name type="authority-lnf">Thompson, Frank, Jr.</name>
                                
        </congMember>
         <congMember authorityId="288" bioGuideId="D000255" chamber="H" congress="90" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">John H. Dent</name>
                                    
              <name type="authority-lnf">Dent, John H.</name>
                                
        </congMember>
         <congMember authorityId="262" bioGuideId="D000041" chamber="H" congress="90" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Dominick V. Daniels</name>
                                    
              <name type="authority-lnf">Daniels, Dominick V.</name>
                                
        </congMember>
         <congMember authorityId="117" bioGuideId="B000736" chamber="H" congress="90" party="D" role="COMMMEMBER" state="IN">
                                    
              <name type="authority-fnf">John Brademas</name>
                                    
              <name type="authority-lnf">Brademas, John</name>
                                
        </congMember>
         <congMember authorityId="873" bioGuideId="O000055" chamber="H" congress="90" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">James G. O&apos;Hara</name>
                                    
              <name type="authority-lnf">O&apos;Hara, James G.</name>
                                
        </congMember>
         <congMember authorityId="175" bioGuideId="C000143" chamber="H" congress="90" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Hugh L. Carey</name>
                                    
              <name type="authority-lnf">Carey, Hugh L.</name>
                                
        </congMember>
         <congMember authorityId="515" bioGuideId="H000367" chamber="H" congress="90" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Augustus F. Hawkins</name>
                                    
              <name type="authority-lnf">Hawkins, Augustus F.</name>
                                
        </congMember>
         <congMember authorityId="437" bioGuideId="G000153" chamber="H" congress="90" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="authority-fnf">Sam Gibbons</name>
                                    
              <name type="authority-lnf">Gibbons, Sam</name>
                                
        </congMember>
         <congMember authorityId="401" bioGuideId="F000270" chamber="H" congress="90" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">William D. Ford</name>
                                    
              <name type="authority-lnf">Ford, William D.</name>
                                
        </congMember>
         <congMember authorityId="1354" bioGuideId="H000346" chamber="S" congress="90" party="D" role="COMMMEMBER" state="ME">
                                    
              <name type="authority-fnf">William D. Hathaway</name>
                                    
              <name type="authority-lnf">Hathaway, William D.</name>
                                
        </congMember>
         <congMember authorityId="815" bioGuideId="M000797" chamber="H" congress="90" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="authority-fnf">Patsy T. Mink</name>
                                    
              <name type="authority-lnf">Mink, Patsy T.</name>
                                
        </congMember>
         <congMember authorityId="1029" bioGuideId="S000124" chamber="H" congress="90" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">James H. Scheuer</name>
                                    
              <name type="authority-lnf">Scheuer, James H.</name>
                                
        </congMember>
         <congMember authorityId="787" bioGuideId="M000626" chamber="H" congress="90" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="authority-fnf">Lloyd Meeds</name>
                                    
              <name type="authority-lnf">Meeds, Lloyd</name>
                                
        </congMember>
         <congMember authorityId="156" bioGuideId="B001156" chamber="H" congress="90" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Phillip Burton</name>
                                    
              <name type="authority-lnf">Burton, Phillip</name>
                                
        </congMember>
         <congMember authorityId="8" bioGuideId="A000073" chamber="H" congress="90" party="D" role="COMMMEMBER" state="OK">
                                    
              <name type="authority-fnf">Carl Albert</name>
                                    
              <name type="authority-lnf">Albert, Carl</name>
                                
        </congMember>
         <congMember authorityId="936" bioGuideId="Q000010" chamber="H" congress="90" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="authority-fnf">Albert H. Quie</name>
                                    
              <name type="authority-lnf">Quie, Albert H.</name>
                                
        </congMember>
         <congMember authorityId="31" bioGuideId="A000221" chamber="H" congress="90" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">John M. Ashbrook</name>
                                    
              <name type="authority-lnf">Ashbrook, John M.</name>
                                
        </congMember>
         <congMember authorityId="73" bioGuideId="B000330" chamber="H" congress="90" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Alphonzo Bell</name>
                                    
              <name type="authority-lnf">Bell, Alphonzo</name>
                                
        </congMember>
         <congMember authorityId="953" bioGuideId="R000150" chamber="H" congress="90" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Ogden R. Reid</name>
                                    
              <name type="authority-lnf">Reid, Ogden R.</name>
                                
        </congMember>
         <congMember authorityId="1345" bioGuideId="G000531" chamber="S" congress="90" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="authority-fnf">Edward J. Gurney</name>
                                    
              <name type="authority-lnf">Gurney, Edward J.</name>
                                
        </congMember>
         <congMember authorityId="351" bioGuideId="E000204" chamber="H" congress="90" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="authority-fnf">John N. Erlenborn</name>
                                    
              <name type="authority-lnf">Erlenborn, John N.</name>
                                
        </congMember>
         <congMember authorityId="1028" bioGuideId="S000121" chamber="H" congress="90" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="authority-fnf">William J. Scherle</name>
                                    
              <name type="authority-lnf">Scherle, William J.</name>
                                
        </congMember>
         <congMember authorityId="283" bioGuideId="D000220" chamber="H" congress="90" party="R" role="COMMMEMBER" state="OR">
                                    
              <name type="authority-fnf">John Dellenback</name>
                                    
              <name type="authority-lnf">Dellenback, John</name>
                                
        </congMember>
         <congMember authorityId="353" bioGuideId="E000213" chamber="H" congress="90" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">Marvin L. Esch</name>
                                    
              <name type="authority-lnf">Esch, Marvin L.</name>
                                
        </congMember>
         <congMember authorityId="354" bioGuideId="E000214" chamber="H" congress="90" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">Edwin D. Eshleman</name>
                                    
              <name type="authority-lnf">Eshleman, Edwin D.</name>
                                
        </congMember>
         <congMember authorityId="1109" bioGuideId="S000847" chamber="H" congress="90" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="authority-fnf">William A. Steiger</name>
                                    
              <name type="authority-lnf">Steiger, William A.</name>
                                
        </congMember>
         <bill congress="90" context="COVER" number="2525" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Education and Labor</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Carl Dewey Perkins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edith Green</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank Thompson Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John H. Dent</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dominick V. Daniels</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Brademas</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James G. O&apos;Hara</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Hugh L. Carey</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Augustus F. Hawkins</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam Gibbons</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William D. Ford</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William D. Hathaway</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patsy T. Mink</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James H. Scheuer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lloyd Meeds</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Phillip Burton</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Carl Albert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Albert H. Quie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John M. Ashbrook</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alphonzo Bell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ogden R. Reid</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward J. Gurney</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John N. Erlenborn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William J. Scherle</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Dellenback</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marvin L. Esch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edwin D. Eshleman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William A. Steiger</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 2525 (90th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 2525</identifier>
         <extension>
              <congress>90</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>